WordPress.org

Support

Support » How-To and Troubleshooting » I'm getting a warning code above the comments box

I'm getting a warning code above the comments box

  • I’ve asked this before but the solution offered – that is, to remove the plug-ins one by one, didn’t work. This is what the code says above the comments box in my blog:

    Warning: _() expects exactly 1 parameter, 2 given in /home3/invitau4/public_html/wp-content/themes/headway-207/comments.php on line 26

    How can I remove this? And, what does it mean?
    Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • It means that, on line 26 of the comments.php file in your theme, the theme author incorrectly used the _() function within WordPress. You can either ask the theme author to fix the problem or you can modify the theme yourself to modify the call to that function.

    It is a very common problem (just google it). It is a bug in the Headway theme.

    Just delete the whole of line 26 and it will work fine.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘I'm getting a warning code above the comments box’ is closed to new replies.